#!/usr/bin/gnuplot

load "xyz.tmp"

set colors classic

set out "xyz.eps"
set term post eps enh color dashed rounded "Helvetica" 18 size 9cm,6cm

set tit sprintf("{/=10 {/Helvetica-Oblique t} = {\261}{/=4{ }}%.4f My}", O)
#set xl "{/Helvetica-Oblique x} [au]"
#set yl "{/Helvetica-Oblique y} [au]"
#set zl "{/Helvetica-Oblique z} [au]"

tmp=4.0
set xr [-tmp:tmp]
set yr [-tmp:tmp]
set zr [-0.6:0.6]
unset tics
set nokey
set nocolorbox
set palette rgbformulae 33,13,10

set xyplane 0.0
set view 70,45
set view ,,3.5
set view equal xyz

set object rectangle from screen 0,0 to screen 1,1 behind fillcolor rgb 'black' fillstyle solid noborder
#set tics tc 'white'
set tit tc 'white'
#set xl tc 'white'
#set yl tc 'white'
#set zl tc 'white'
#set border 4095 lc 'white'

set arrow from -tmp,0,0 to tmp,0,0 lw 0.5 lc 'white'
set arrow from 0,-tmp,0 to 0,tmp,0 lw 0.5 lc 'white'

sp \
  "<./ellipse.awk family.out" u 2:3:4:1 w l lw 0.5 lc palette z,\
  "<echo 0 0 0" w p pt 7 ps 0.5 lc 'white'


