#!/usr/bin/gnuplot

age = 8.323320
sigma = 0.1

set term png small truecolor size 1024,768
set out "converg.png"

set xl "t [My]"
set yl "Dperi [deg]"

set xr [:20.]
y1=-300.0
y2=400.0
set yr [y1:y2]
set zeroaxis
set tics front

tmp=age; set arrow from tmp,graph 0 rto 0,graph 1 nohead lt 0 front; set label sprintf("%.1f", tmp) at tmp,graph 1.03 center
set tmargin 2.0

x1=age-sigma
x2=age+sigma

p \
  "box.dat" u (x1+$1*(x2-x1)):(y1+$2*(y2-y1)) w filledcurves lc '#aaaaff' not,\
  "converg.tmp" u 1:3 w d lc 'gray' t "Dnode",\
  "converg.out" u 1:2 w p pt 1 lt 1 t "median",\
  "converg.out" u 1:3 w l lw 1 lc 'green' t "range",\

#pa -1

q


  "../Eq6_4_50PERCENT_20My/Eq6.out" u 1:2 w p pt 1 lw 3 lc '#666666',\
  "../Eq6_4_50PERCENT_20My/Eq6.out" u 1:3 w l lw 3 lc '#666666',\


